ZONETAB2POT.PY(1)

NAMN
zonetab2pot.py - Konverterar en lista med tidszoner till en PO-filmall.

SYNOPSIS

zonetab2pot.py [tidszonlista]

BESKRIVNING

zonetab2pot.py läser tidszonlistan given på kommandoraden och konverterar den till en gettext meddelandefilmall (PO-filmall) som innehåller namnen på de enskilda tidszonerna.

Den givna tidszonlistan ska ha samma format som systemets zone.tab. Om ingen tidszonlista anges på kommandoraden, används /usr/share/zoneinfo/zone.tab.

Den nya PO-filmallen skrivs ut på standardutmatningen.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

UPPHOVSMÄN

zonetab2pot.py är skrivet av Lukas Tinkl<lukas@kde.org>

Den här manualsidan är framtagen av Ben Burton<bab@debian.org>

AUTHOR

Ben Burton <>
    Author.